<button class="uk-button uk-button-default uk-width-expand margined" type="button" style="width: calc(100% - 10px); border-radius: 3px;"></button>
<div uk-dropdown="mode: click">
    <ul class="uk-nav uk-dropdown-nav"></ul>
</div>
